.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/29381/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.862305;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/29381/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.104004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/29381/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/29381/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.093262;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/29381/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/29381/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.088379;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/29381/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/29381/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/29381/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.677734;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.324800,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.324800,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.324800,0.000000,0.000000,0.325000,0,0);}
.m0{transform:matrix(0.324806,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.324806,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.324806,0.000000,0.000000,0.325000,0,0);}
.m3{transform:matrix(0.324808,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.324808,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.324808,0.000000,0.000000,0.325000,0,0);}
.m6{transform:matrix(0.324811,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.324811,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.324811,0.000000,0.000000,0.325000,0,0);}
.m2{transform:matrix(0.324814,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.324814,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.324814,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(0.324816,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.324816,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.324816,0.000000,0.000000,0.325000,0,0);}
.m4{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._16{margin-left:-3.353954px;}
._7{margin-left:-2.351165px;}
._2{margin-left:-1.301319px;}
._0{width:1.016276px;}
._8{width:2.788818px;}
._c{width:3.983438px;}
._d{width:5.671920px;}
._f{width:6.859651px;}
._e{width:8.011413px;}
._12{width:9.265508px;}
._13{width:10.402663px;}
._15{width:13.721953px;}
._11{width:15.024166px;}
._14{width:16.091862px;}
._b{width:17.337793px;}
._9{width:19.200283px;}
._a{width:20.505010px;}
._1{width:22.698471px;}
._5{width:26.646549px;}
._10{width:27.992403px;}
._6{width:57.641257px;}
._3{width:106.692757px;}
._4{width:128.347629px;}
._17{width:129.683468px;}
.fc1{color:transparent;}
.fc2{color:rgb(51,51,51);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:32.159987px;}
.fs4{font-size:35.999986px;}
.fs5{font-size:39.839984px;}
.fs0{font-size:44.159982px;}
.fs3{font-size:47.999981px;}
.fs2{font-size:71.999971px;}
.fs1{font-size:95.999962px;}
.y0{bottom:0.000000px;}
.y3{bottom:3.900032px;}
.y2{bottom:46.124208px;}
.y1{bottom:50.024240px;}
.y2c{bottom:101.659959px;}
.yd6{bottom:102.908219px;}
.yec{bottom:103.063959px;}
.yed{bottom:103.064219px;}
.y69{bottom:104.155958px;}
.ybb{bottom:105.871958px;}
.y4b{bottom:112.423955px;}
.y2b{bottom:118.039953px;}
.yd5{bottom:129.896208px;}
.yeb{bottom:130.051948px;}
.y68{bottom:131.143948px;}
.y2a{bottom:134.575946px;}
.yba{bottom:138.943944px;}
.y4a{bottom:139.411944px;}
.y8c{bottom:144.871942px;}
.y10b{bottom:145.027942px;}
.y29{bottom:155.167938px;}
.y67{bottom:157.975937px;}
.y10a{bottom:162.967935px;}
.yb9{bottom:165.775934px;}
.y49{bottom:166.243934px;}
.yd4{bottom:166.555933px;}
.yea{bottom:166.711933px;}
.y8b{bottom:170.455932px;}
.y8a{bottom:171.703931px;}
.y28{bottom:173.575931px;}
.ya3{bottom:177.007929px;}
.y109{bottom:180.907928px;}
.y66{bottom:184.963926px;}
.y27{bottom:191.827923px;}
.yb8{bottom:192.763923px;}
.y48{bottom:193.231923px;}
.yd3{bottom:193.387923px;}
.ye9{bottom:193.543923px;}
.y89{bottom:198.691921px;}
.ya2{bottom:203.995918px;}
.y65{bottom:207.739917px;}
.y26{bottom:210.235916px;}
.y108{bottom:215.695914px;}
.y47{bottom:220.063912px;}
.y88{bottom:225.523910px;}
.y25{bottom:228.487909px;}
.yb7{bottom:229.423908px;}
.yd2{bottom:230.047908px;}
.ye8{bottom:230.203908px;}
.y64{bottom:230.515908px;}
.ya1{bottom:230.827908px;}
.y107{bottom:242.527903px;}
.y24{bottom:246.895901px;}
.y63{bottom:248.455901px;}
.y87{bottom:252.511899px;}
.yb6{bottom:256.255897px;}
.ye7{bottom:257.191897px;}
.y23{bottom:265.147894px;}
.yd1{bottom:266.707893px;}
.ya0{bottom:267.487893px;}
.y62{bottom:271.231892px;}
.y106{bottom:277.315889px;}
.y22{bottom:279.967888px;}
.yb5{bottom:283.243887px;}
.y61{bottom:289.171884px;}
.y46{bottom:292.135883px;}
.yd0{bottom:293.695883px;}
.ye6{bottom:293.851882px;}
.y9f{bottom:294.475882px;}
.y21{bottom:301.807879px;}
.y105{bottom:304.147878px;}
.y86{bottom:316.003874px;}
.y45{bottom:318.967872px;}
.yb4{bottom:319.903872px;}
.ycf{bottom:320.527872px;}
.ye5{bottom:320.683872px;}
.y60{bottom:320.995872px;}
.y9e{bottom:321.307871px;}
.y20{bottom:324.583870px;}
.y104{bottom:331.135868px;}
.y44{bottom:345.955862px;}
.yb3{bottom:346.735861px;}
.y1f{bottom:347.515861px;}
.y5f{bottom:347.983861px;}
.y9d{bottom:348.295861px;}
.y85{bottom:352.663859px;}
.yce{bottom:357.187857px;}
.ye4{bottom:357.343857px;}
.y103{bottom:365.767854px;}
.y1e{bottom:370.291852px;}
.y43{bottom:372.787851px;}
.yb2{bottom:373.723851px;}
.y5e{bottom:374.815850px;}
.y84{bottom:379.651848px;}
.ycd{bottom:384.175846px;}
.ye3{bottom:384.331846px;}
.y9c{bottom:384.955846px;}
.y102{bottom:392.755843px;}
.y1d{bottom:393.067843px;}
.y42{bottom:399.775840px;}
.y5d{bottom:401.647839px;}
.yb1{bottom:410.383836px;}
.y9b{bottom:411.787835px;}
.y1c{bottom:415.843834px;}
.y83{bottom:416.311833px;}
.ycc{bottom:420.835832px;}
.ye2{bottom:420.991832px;}
.y101{bottom:427.387829px;}
.y5c{bottom:428.635829px;}
.yb0{bottom:437.215825px;}
.y1b{bottom:438.775824px;}
.y82{bottom:443.143823px;}
.y41{bottom:444.859822px;}
.ycb{bottom:447.667821px;}
.ye1{bottom:447.823821px;}
.y9a{bottom:448.447821px;}
.y100{bottom:453.127819px;}
.y5b{bottom:455.467818px;}
.y1a{bottom:461.551815px;}
.yff{bottom:471.067812px;}
.y40{bottom:471.691811px;}
.yaf{bottom:473.875810px;}
.yca{bottom:474.655810px;}
.y99{bottom:475.435810px;}
.y5a{bottom:482.455807px;}
.y19{bottom:484.327806px;}
.y81{bottom:485.731806px;}
.yfe{bottom:489.007804px;}
.ye0{bottom:490.411804px;}
.yc9{bottom:497.431801px;}
.y3f{bottom:498.679801px;}
.yae{bottom:500.863800px;}
.y18{bottom:507.103797px;}
.y59{bottom:509.287796px;}
.y98{bottom:512.095795px;}
.y80{bottom:512.563795px;}
.ydf{bottom:517.243793px;}
.yc8{bottom:520.207792px;}
.yfd{bottom:520.831792px;}
.y3e{bottom:525.511790px;}
.yad{bottom:527.695789px;}
.y17{bottom:530.035788px;}
.y58{bottom:536.275785px;}
.y97{bottom:538.927784px;}
.y7f{bottom:539.551784px;}
.yc7{bottom:542.983783px;}
.yde{bottom:544.231782px;}
.y3d{bottom:552.499779px;}
.yfc{bottom:552.655779px;}
.y16{bottom:552.811779px;}
.yac{bottom:554.683778px;}
.y57{bottom:563.107775px;}
.y7e{bottom:566.383773px;}
.ydd{bottom:571.063772px;}
.y15{bottom:575.587770px;}
.yab{bottom:577.459769px;}
.y3c{bottom:579.331768px;}
.yfb{bottom:579.487768px;}
.yc6{bottom:579.643768px;}
.y7d{bottom:593.371763px;}
.ydc{bottom:598.051761px;}
.y14{bottom:598.363761px;}
.yaa{bottom:600.235760px;}
.y96{bottom:602.575759px;}
.y3b{bottom:606.319757px;}
.yfa{bottom:606.475757px;}
.yc5{bottom:606.631757px;}
.y56{bottom:608.347757px;}
.y13{bottom:616.303753px;}
.y6e{bottom:616.459753px;}
.y7c{bottom:620.203752px;}
.y6c{bottom:623.011751px;}
.y6d{bottom:629.407748px;}
.ydb{bottom:631.591747px;}
.y3a{bottom:633.151747px;}
.yf9{bottom:633.307747px;}
.yc4{bottom:633.463747px;}
.y12{bottom:639.079744px;}
.y7b{bottom:647.191741px;}
.y55{bottom:653.431739px;}
.y11{bottom:657.019737px;}
.ya9{bottom:659.671736px;}
.y39{bottom:660.139736px;}
.yf8{bottom:660.295736px;}
.yc3{bottom:660.451736px;}
.y95{bottom:666.067734px;}
.y7a{bottom:674.023730px;}
.y10{bottom:674.959730px;}
.y70{bottom:686.659725px;}
.y38{bottom:686.971725px;}
.yf7{bottom:687.127725px;}
.yc2{bottom:687.283725px;}
.yf{bottom:692.899723px;}
.y54{bottom:698.515721px;}
.y6f{bottom:699.607720px;}
.y79{bottom:701.011720px;}
.y94{bottom:702.727719px;}
.ya8{bottom:713.491715px;}
.y37{bottom:713.959714px;}
.yc1{bottom:714.271714px;}
.ye{bottom:715.831714px;}
.y113{bottom:717.235713px;}
.y78{bottom:727.843709px;}
.y93{bottom:729.559708px;}
.yd{bottom:738.607705px;}
.ya7{bottom:740.479704px;}
.yf6{bottom:740.947704px;}
.y53{bottom:743.599703px;}
.y112{bottom:744.223702px;}
.yc0{bottom:750.931700px;}
.yda{bottom:754.831698px;}
.y6b{bottom:756.703697px;}
.y36{bottom:759.043696px;}
.yc{bottom:761.383695px;}
.y92{bottom:766.219694px;}
.ya6{bottom:767.311693px;}
.yf5{bottom:767.779693px;}
.y6a{bottom:769.651692px;}
.y77{bottom:770.431692px;}
.y111{bottom:772.459691px;}
.ybf{bottom:777.763689px;}
.yd9{bottom:781.663687px;}
.yb{bottom:784.159686px;}
.y35{bottom:785.875686px;}
.y91{bottom:793.207683px;}
.y52{bottom:793.831682px;}
.yf4{bottom:794.767682px;}
.y76{bottom:797.263681px;}
.y110{bottom:799.603680px;}
.ya5{bottom:800.851680px;}
.ya{bottom:807.091677px;}
.y34{bottom:812.863675px;}
.ybe{bottom:814.423674px;}
.y51{bottom:820.819672px;}
.yf3{bottom:821.599671px;}
.yd8{bottom:824.251670px;}
.y10f{bottom:826.591669px;}
.y9{bottom:829.867668px;}
.y75{bottom:833.923666px;}
.y33{bottom:839.695664px;}
.y50{bottom:847.651661px;}
.yf2{bottom:848.587661px;}
.ybd{bottom:851.083660px;}
.y10e{bottom:853.423659px;}
.y8{bottom:854.203658px;}
.y74{bottom:860.911656px;}
.y90{bottom:866.527653px;}
.y32{bottom:866.683653px;}
.y4f{bottom:874.639650px;}
.yf1{bottom:875.419650px;}
.y10d{bottom:880.411648px;}
.y7{bottom:881.191648px;}
.ybc{bottom:887.743645px;}
.y8f{bottom:893.359643px;}
.y31{bottom:893.515643px;}
.y73{bottom:897.571641px;}
.y4e{bottom:901.471639px;}
.yf0{bottom:902.407639px;}
.y10c{bottom:907.243637px;}
.y6{bottom:908.179637px;}
.y30{bottom:920.347632px;}
.y72{bottom:924.403630px;}
.yef{bottom:929.239628px;}
.ya4{bottom:934.231626px;}
.y5{bottom:939.691624px;}
.y4d{bottom:942.811623px;}
.y8e{bottom:947.179621px;}
.yd7{bottom:951.391619px;}
.yee{bottom:956.227618px;}
.y2f{bottom:956.383617px;}
.y71{bottom:961.063616px;}
.y8d{bottom:970.111612px;}
.y2e{bottom:972.763611px;}
.y4{bottom:973.387611px;}
.y4c{bottom:988.051605px;}
.y2d{bottom:989.299604px;}
.h2{height:17.472000px;}
.h8{height:23.994131px;}
.hc{height:24.644521px;}
.hd{height:26.553505px;}
.he{height:28.218504px;}
.h1{height:30.230613px;}
.hb{height:31.587878px;}
.h9{height:39.222172px;}
.ha{height:41.882796px;}
.h7{height:42.117171px;}
.h6{height:42.632795px;}
.h4{height:47.988262px;}
.h5{height:63.175756px;}
.h3{height:85.265591px;}
.h0{height:1094.600000px;}
.w3{width:0.156000px;}
.w2{width:7.176000px;}
.w4{width:14.508000px;}
.w1{width:773.500000px;}
.w0{width:773.786000px;}
.x0{left:0.000000px;}
.x1{left:110.603956px;}
.x7{left:119.807850px;}
.xc{left:134.003946px;}
.x39{left:138.371945px;}
.x18{left:139.775944px;}
.x9{left:145.235419px;}
.xb{left:157.403433px;}
.xa{left:168.635401px;}
.x6{left:177.683795px;}
.x19{left:180.804023px;}
.x1f{left:189.071924px;}
.x2c{left:193.283923px;}
.x34{left:213.251915px;}
.x2b{left:231.035908px;}
.x3c{left:246.167902px;}
.x3b{left:254.903898px;}
.x24{left:257.555897px;}
.x1e{left:277.367889px;}
.xe{left:283.919886px;}
.x11{left:287.351885px;}
.x2d{left:290.783884px;}
.x23{left:299.363880px;}
.x33{left:300.767880px;}
.x1d{left:302.171879px;}
.x8{left:306.539317px;}
.x15{left:340.703864px;}
.x14{left:343.043863px;}
.x32{left:348.191861px;}
.x29{left:351.935859px;}
.x4{left:354.431858px;}
.x2a{left:359.735856px;}
.x37{left:374.555850px;}
.x10{left:384.539846px;}
.x20{left:385.787846px;}
.x2e{left:397.955841px;}
.x28{left:399.515840px;}
.xf{left:402.791839px;}
.x5{left:404.195838px;}
.xd{left:409.967731px;}
.x12{left:411.683835px;}
.x38{left:431.963827px;}
.x16{left:446.783821px;}
.x27{left:468.935812px;}
.x17{left:475.175810px;}
.x36{left:482.819807px;}
.x1c{left:504.347798px;}
.x30{left:517.919793px;}
.x22{left:523.067791px;}
.x21{left:532.271787px;}
.x3a{left:533.363787px;}
.x13{left:534.767786px;}
.x26{left:557.387777px;}
.x35{left:604.187758px;}
.x31{left:621.347751px;}
.x25{left:633.515747px;}
.x1a{left:645.839742px;}
.x3d{left:648.804000px;}
.x1b{left:650.051740px;}
.x2f{left:652.859739px;}
.x2{left:655.980000px;}
.x3{left:663.156000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._16{margin-left:-3.439953pt;}
._7{margin-left:-2.411451pt;}
._2{margin-left:-1.334687pt;}
._0{width:1.042334pt;}
._8{width:2.860326pt;}
._c{width:4.085577pt;}
._d{width:5.817354pt;}
._f{width:7.035539pt;}
._e{width:8.216834pt;}
._12{width:9.503085pt;}
._13{width:10.669398pt;}
._15{width:14.073798pt;}
._11{width:15.409401pt;}
._14{width:16.504474pt;}
._b{width:17.782352pt;}
._9{width:19.692598pt;}
._a{width:21.030779pt;}
._1{width:23.280483pt;}
._5{width:27.329794pt;}
._10{width:28.710157pt;}
._6{width:59.119238pt;}
._3{width:109.428469pt;}
._4{width:131.638593pt;}
._17{width:133.008685pt;}
.fs6{font-size:32.984602pt;}
.fs4{font-size:36.923062pt;}
.fs5{font-size:40.861522pt;}
.fs0{font-size:45.292290pt;}
.fs3{font-size:49.230750pt;}
.fs2{font-size:73.846124pt;}
.fs1{font-size:98.461499pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:4.000033pt;}
.y2{bottom:47.306880pt;}
.y1{bottom:51.306913pt;}
.y2c{bottom:104.266625pt;}
.yd6{bottom:105.546891pt;}
.yec{bottom:105.706624pt;}
.yed{bottom:105.706891pt;}
.y69{bottom:106.826624pt;}
.ybb{bottom:108.586623pt;}
.y4b{bottom:115.306621pt;}
.y2b{bottom:121.066618pt;}
.yd5{bottom:133.226880pt;}
.yeb{bottom:133.386613pt;}
.y68{bottom:134.506613pt;}
.y2a{bottom:138.026611pt;}
.yba{bottom:142.506610pt;}
.y4a{bottom:142.986609pt;}
.y8c{bottom:148.586607pt;}
.y10b{bottom:148.746607pt;}
.y29{bottom:159.146603pt;}
.y67{bottom:162.026602pt;}
.y10a{bottom:167.146600pt;}
.yb9{bottom:170.026599pt;}
.y49{bottom:170.506598pt;}
.yd4{bottom:170.826598pt;}
.yea{bottom:170.986598pt;}
.y8b{bottom:174.826597pt;}
.y8a{bottom:176.106596pt;}
.y28{bottom:178.026595pt;}
.ya3{bottom:181.546594pt;}
.y109{bottom:185.546592pt;}
.y66{bottom:189.706591pt;}
.y27{bottom:196.746588pt;}
.yb8{bottom:197.706588pt;}
.y48{bottom:198.186587pt;}
.yd3{bottom:198.346587pt;}
.ye9{bottom:198.506587pt;}
.y89{bottom:203.786585pt;}
.ya2{bottom:209.226583pt;}
.y65{bottom:213.066581pt;}
.y26{bottom:215.626580pt;}
.y108{bottom:221.226578pt;}
.y47{bottom:225.706576pt;}
.y88{bottom:231.306574pt;}
.y25{bottom:234.346573pt;}
.yb7{bottom:235.306573pt;}
.yd2{bottom:235.946572pt;}
.ye8{bottom:236.106572pt;}
.y64{bottom:236.426572pt;}
.ya1{bottom:236.746572pt;}
.y107{bottom:248.746567pt;}
.y24{bottom:253.226565pt;}
.y63{bottom:254.826565pt;}
.y87{bottom:258.986563pt;}
.yb6{bottom:262.826562pt;}
.ye7{bottom:263.786561pt;}
.y23{bottom:271.946558pt;}
.yd1{bottom:273.546557pt;}
.ya0{bottom:274.346557pt;}
.y62{bottom:278.186555pt;}
.y106{bottom:284.426553pt;}
.y22{bottom:287.146552pt;}
.yb5{bottom:290.506550pt;}
.y61{bottom:296.586548pt;}
.y46{bottom:299.626547pt;}
.yd0{bottom:301.226546pt;}
.ye6{bottom:301.386546pt;}
.y9f{bottom:302.026546pt;}
.y21{bottom:309.546543pt;}
.y105{bottom:311.946542pt;}
.y86{bottom:324.106537pt;}
.y45{bottom:327.146536pt;}
.yb4{bottom:328.106535pt;}
.ycf{bottom:328.746535pt;}
.ye5{bottom:328.906535pt;}
.y60{bottom:329.226535pt;}
.y9e{bottom:329.546535pt;}
.y20{bottom:332.906534pt;}
.y104{bottom:339.626531pt;}
.y44{bottom:354.826525pt;}
.yb3{bottom:355.626524pt;}
.y1f{bottom:356.426524pt;}
.y5f{bottom:356.906524pt;}
.y9d{bottom:357.226524pt;}
.y85{bottom:361.706522pt;}
.yce{bottom:366.346520pt;}
.ye4{bottom:366.506520pt;}
.y103{bottom:375.146517pt;}
.y1e{bottom:379.786515pt;}
.y43{bottom:382.346514pt;}
.yb2{bottom:383.306513pt;}
.y5e{bottom:384.426513pt;}
.y84{bottom:389.386511pt;}
.ycd{bottom:394.026509pt;}
.ye3{bottom:394.186509pt;}
.y9c{bottom:394.826509pt;}
.y102{bottom:402.826506pt;}
.y1d{bottom:403.146505pt;}
.y42{bottom:410.026503pt;}
.y5d{bottom:411.946502pt;}
.yb1{bottom:420.906498pt;}
.y9b{bottom:422.346498pt;}
.y1c{bottom:426.506496pt;}
.y83{bottom:426.986496pt;}
.ycc{bottom:431.626494pt;}
.ye2{bottom:431.786494pt;}
.y101{bottom:438.346491pt;}
.y5c{bottom:439.626491pt;}
.yb0{bottom:448.426487pt;}
.y1b{bottom:450.026487pt;}
.y82{bottom:454.506485pt;}
.y41{bottom:456.266484pt;}
.ycb{bottom:459.146483pt;}
.ye1{bottom:459.306483pt;}
.y9a{bottom:459.946483pt;}
.y100{bottom:464.746481pt;}
.y5b{bottom:467.146480pt;}
.y1a{bottom:473.386477pt;}
.yff{bottom:483.146473pt;}
.y40{bottom:483.786473pt;}
.yaf{bottom:486.026472pt;}
.yca{bottom:486.826472pt;}
.y99{bottom:487.626472pt;}
.y5a{bottom:494.826469pt;}
.y19{bottom:496.746468pt;}
.y81{bottom:498.186467pt;}
.yfe{bottom:501.546466pt;}
.ye0{bottom:502.986465pt;}
.yc9{bottom:510.186463pt;}
.y3f{bottom:511.466462pt;}
.yae{bottom:513.706461pt;}
.y18{bottom:520.106459pt;}
.y59{bottom:522.346458pt;}
.y98{bottom:525.226457pt;}
.y80{bottom:525.706456pt;}
.ydf{bottom:530.506454pt;}
.yc8{bottom:533.546453pt;}
.yfd{bottom:534.186453pt;}
.y3e{bottom:538.986451pt;}
.yad{bottom:541.226450pt;}
.y17{bottom:543.626449pt;}
.y58{bottom:550.026447pt;}
.y97{bottom:552.746446pt;}
.y7f{bottom:553.386445pt;}
.yc7{bottom:556.906444pt;}
.yde{bottom:558.186443pt;}
.y3d{bottom:566.666440pt;}
.yfc{bottom:566.826440pt;}
.y16{bottom:566.986440pt;}
.yac{bottom:568.906439pt;}
.y57{bottom:577.546436pt;}
.y7e{bottom:580.906434pt;}
.ydd{bottom:585.706432pt;}
.y15{bottom:590.346431pt;}
.yab{bottom:592.266430pt;}
.y3c{bottom:594.186429pt;}
.yfb{bottom:594.346429pt;}
.yc6{bottom:594.506429pt;}
.y7d{bottom:608.586423pt;}
.ydc{bottom:613.386421pt;}
.y14{bottom:613.706421pt;}
.yaa{bottom:615.626420pt;}
.y96{bottom:618.026419pt;}
.y3b{bottom:621.866418pt;}
.yfa{bottom:622.026418pt;}
.yc5{bottom:622.186418pt;}
.y56{bottom:623.946417pt;}
.y13{bottom:632.106414pt;}
.y6e{bottom:632.266414pt;}
.y7c{bottom:636.106412pt;}
.y6c{bottom:638.986411pt;}
.y6d{bottom:645.546408pt;}
.ydb{bottom:647.786408pt;}
.y3a{bottom:649.386407pt;}
.yf9{bottom:649.546407pt;}
.yc4{bottom:649.706407pt;}
.y12{bottom:655.466404pt;}
.y7b{bottom:663.786401pt;}
.y55{bottom:670.186399pt;}
.y11{bottom:673.866397pt;}
.ya9{bottom:676.586396pt;}
.y39{bottom:677.066396pt;}
.yf8{bottom:677.226396pt;}
.yc3{bottom:677.386396pt;}
.y95{bottom:683.146393pt;}
.y7a{bottom:691.306390pt;}
.y10{bottom:692.266390pt;}
.y70{bottom:704.266385pt;}
.y38{bottom:704.586385pt;}
.yf7{bottom:704.746385pt;}
.yc2{bottom:704.906385pt;}
.yf{bottom:710.666382pt;}
.y54{bottom:716.426380pt;}
.y6f{bottom:717.546380pt;}
.y79{bottom:718.986379pt;}
.y94{bottom:720.746378pt;}
.ya8{bottom:731.786374pt;}
.y37{bottom:732.266374pt;}
.yc1{bottom:732.586374pt;}
.ye{bottom:734.186373pt;}
.y113{bottom:735.626372pt;}
.y78{bottom:746.506368pt;}
.y93{bottom:748.266367pt;}
.yd{bottom:757.546364pt;}
.ya7{bottom:759.466363pt;}
.yf6{bottom:759.946363pt;}
.y53{bottom:762.666362pt;}
.y112{bottom:763.306361pt;}
.yc0{bottom:770.186359pt;}
.yda{bottom:774.186357pt;}
.y6b{bottom:776.106356pt;}
.y36{bottom:778.506355pt;}
.yc{bottom:780.906354pt;}
.y92{bottom:785.866352pt;}
.ya6{bottom:786.986352pt;}
.yf5{bottom:787.466352pt;}
.y6a{bottom:789.386351pt;}
.y77{bottom:790.186351pt;}
.y111{bottom:792.266350pt;}
.ybf{bottom:797.706348pt;}
.yd9{bottom:801.706346pt;}
.yb{bottom:804.266345pt;}
.y35{bottom:806.026344pt;}
.y91{bottom:813.546341pt;}
.y52{bottom:814.186341pt;}
.yf4{bottom:815.146341pt;}
.y76{bottom:817.706340pt;}
.y110{bottom:820.106339pt;}
.ya5{bottom:821.386338pt;}
.ya{bottom:827.786336pt;}
.y34{bottom:833.706333pt;}
.ybe{bottom:835.306333pt;}
.y51{bottom:841.866330pt;}
.yf3{bottom:842.666330pt;}
.yd8{bottom:845.386329pt;}
.y10f{bottom:847.786328pt;}
.y9{bottom:851.146326pt;}
.y75{bottom:855.306325pt;}
.y33{bottom:861.226322pt;}
.y50{bottom:869.386319pt;}
.yf2{bottom:870.346319pt;}
.ybd{bottom:872.906318pt;}
.y10e{bottom:875.306317pt;}
.y8{bottom:876.106316pt;}
.y74{bottom:882.986313pt;}
.y90{bottom:888.746311pt;}
.y32{bottom:888.906311pt;}
.y4f{bottom:897.066308pt;}
.yf1{bottom:897.866308pt;}
.y10d{bottom:902.986305pt;}
.y7{bottom:903.786305pt;}
.ybc{bottom:910.506302pt;}
.y8f{bottom:916.266300pt;}
.y31{bottom:916.426300pt;}
.y73{bottom:920.586298pt;}
.y4e{bottom:924.586297pt;}
.yf0{bottom:925.546296pt;}
.y10c{bottom:930.506294pt;}
.y6{bottom:931.466294pt;}
.y30{bottom:943.946289pt;}
.y72{bottom:948.106287pt;}
.yef{bottom:953.066285pt;}
.ya4{bottom:958.186283pt;}
.y5{bottom:963.786281pt;}
.y4d{bottom:966.986280pt;}
.y8e{bottom:971.466278pt;}
.yd7{bottom:975.786276pt;}
.yee{bottom:980.746274pt;}
.y2f{bottom:980.906274pt;}
.y71{bottom:985.706272pt;}
.y8d{bottom:994.986269pt;}
.y2e{bottom:997.706268pt;}
.y4{bottom:998.346267pt;}
.y4c{bottom:1013.386261pt;}
.y2d{bottom:1014.666261pt;}
.h2{height:17.920000pt;}
.h8{height:24.609365pt;}
.hc{height:25.276432pt;}
.hd{height:27.234364pt;}
.he{height:28.942056pt;}
.h1{height:31.005757pt;}
.hb{height:32.397824pt;}
.h9{height:40.227869pt;}
.ha{height:42.956714pt;}
.h7{height:43.197098pt;}
.h6{height:43.725944pt;}
.h4{height:49.218730pt;}
.h5{height:64.795647pt;}
.h3{height:87.451888pt;}
.h0{height:1122.666667pt;}
.w3{width:0.160000pt;}
.w2{width:7.360000pt;}
.w4{width:14.880000pt;}
.w1{width:793.333333pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.x1{left:113.439955pt;}
.x7{left:122.879846pt;}
.xc{left:137.439945pt;}
.x39{left:141.919943pt;}
.x18{left:143.359943pt;}
.x9{left:148.959404pt;}
.xb{left:161.439418pt;}
.xa{left:172.959386pt;}
.x6{left:182.239790pt;}
.x19{left:185.440024pt;}
.x1f{left:193.919922pt;}
.x2c{left:198.239921pt;}
.x34{left:218.719913pt;}
.x2b{left:236.959905pt;}
.x3c{left:252.479899pt;}
.x3b{left:261.439895pt;}
.x24{left:264.159894pt;}
.x1e{left:284.479886pt;}
.xe{left:291.199884pt;}
.x11{left:294.719882pt;}
.x2d{left:298.239881pt;}
.x23{left:307.039877pt;}
.x33{left:308.479877pt;}
.x1d{left:309.919876pt;}
.x8{left:314.399299pt;}
.x15{left:349.439860pt;}
.x14{left:351.839859pt;}
.x32{left:357.119857pt;}
.x29{left:360.959856pt;}
.x4{left:363.519855pt;}
.x2a{left:368.959852pt;}
.x37{left:384.159846pt;}
.x10{left:394.399842pt;}
.x20{left:395.679842pt;}
.x2e{left:408.159837pt;}
.x28{left:409.759836pt;}
.xf{left:413.119835pt;}
.x5{left:414.559834pt;}
.xd{left:420.479724pt;}
.x12{left:422.239831pt;}
.x38{left:443.039823pt;}
.x16{left:458.239817pt;}
.x27{left:480.959808pt;}
.x17{left:487.359805pt;}
.x36{left:495.199802pt;}
.x1c{left:517.279793pt;}
.x30{left:531.199788pt;}
.x22{left:536.479785pt;}
.x21{left:545.919782pt;}
.x3a{left:547.039781pt;}
.x13{left:548.479781pt;}
.x26{left:571.679771pt;}
.x35{left:619.679752pt;}
.x31{left:637.279745pt;}
.x25{left:649.759740pt;}
.x1a{left:662.399735pt;}
.x3d{left:665.440000pt;}
.x1b{left:666.719733pt;}
.x2f{left:669.599732pt;}
.x2{left:672.800000pt;}
.x3{left:680.160000pt;}
}
